h1 {font-size: 45px;
text-align: center;
font-family: consola;
color: red;
border-style: solid;
border-width: 5px;
border-color: black;
margin-right: 25%;
margin-left: 25%;
margin-top:20px;
margin-bottom: 40px;
box-shadow: 0px 0px 75px rgb(245,73,39)
}

body {
	background-color: beige;
}

p{
font-family: arial;
color: blue;
font-size: 18px;
text-align: justify;
}
ul{
	color: blue;
	font-family: arial ;
font-size: 18px;
}

img{border-radius: 50px;
max-width: 100%;
  height: auto;

}


strong{
	color : black;
}
li{color: blue;
	font-family: arial ;
font-size: 18px;
}


img:hover {
  transform: scaleX(-1);
}

a{color: black;
text-decoration: none;}

a:hover {background-color: #FFC2C2}

h2 {font-size: 45px;
text-align: center;
font-family: consola;
text-decoration: underline;
}